Subject: bug#49444: closed (Re: [bug#49444] [PATCH] gnu: clikan: Upgrade to 0.2.1.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 08 Jul 2021 22:12:02 +0000

Your bug report

#49444: [PATCH] gnu: clikan: Upgrade to 0.2.1.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49444: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49444
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#49444] [PATCH] gnu: clikan: Upgrade to 0.2.1.
From: Nicolas Goaziou <[email-masked]>
To: jgart via Guix-patches via <[email-masked]>
Cc: jgart <[email-masked]>, [email-masked]
Date: Fri, 09 Jul 2021 00:11:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

jgart via Guix-patches via <[email-masked]> writes:

> * gnu/packages/task-management.scm (clikan)[version]: Upgrade to
> 0.2.1.
> [home-page]: Reuse string value in url field.
> [arguments]: Enable tests.
> [inputs]: Add python-rich.

Thank you. I appled your patch. However, I undid your trick with the
home-page and the URL field. I find it to be a bit of a hack, and those
two may not be tied in the future.

Regards,
-- 
Nicolas Goaziou

Subject: [PATCH] gnu: clikan: Upgrade to 0.2.1.
From: "jgart" <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 17:37:09 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix!

Here is an upgrade to clikan. I have enabled tests.

all the best,

jgart